package com.lukouguoji.gjc.model

class GjcQueryInfo(
    val id: Int,
    val title: String,
    val content: String
)

/**
 * 关联运单
 */
class GjcQueryInfoWh(
    val id: Int,
    val wbNo: String,
    val location: String,//库位
    val pc: Int,//件数
    val weight: Double,//重量
    val flight: String,//航班
    val opDate: String,//入库时间
    val mclose: String,//出库时间
    val opId: String //收运人
)